[DIContainer]
filename = "/modules/admin/itemmanage/sellpricechange/dicon.ini"

[Action]
db_item = "ref:itembasic"
db_name = "ref:name"
db_stock = "ref:stock"
db_maker = "ref:maker"
db_label = "ref:label"
title = "商品販売価格一括変更"
